/*
  InfoPlist.strings
  Shadowrocket

  Created by cute on 16/10/4.
  Copyright © 2016年 www.liguangming.com. All rights reserved.
*/

DLW_TOGGLE_CONNECTION = "切换连接";
DLW_EDIT_CONFIG = "编辑配置";
DLW_ADD_SERVER = "添加节点";
DLW_CONNECTIVITY_TEST = "连通性测试";
DLW_UPDATE_SUBSCRIPTIONS = "更新订阅";
